#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-web
version:              1.16
visibility:           public
id:                   hledger-web-1.16-29zyRujUEh36kwMPO1IwUe
key:                  hledger-web-1.16-29zyRujUEh36kwMPO1IwUe
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web interface for the hledger accounting tool
description:
    This is hledger'\''s web interface.
    It provides a more user-friendly and collaborative UI than the
    command-line or terminal interfaces.

    hledger is a cross-platform program for tracking money, time, or
    any other commodity, using double-entry accounting and a simple,
    editable file format. It is inspired by and largely compatible
    with ledger(1).  hledger provides command-line, terminal and web
    interfaces, and aims to be a reliable, practical tool for daily
    use.

category:             Finance
abi:                  f09fb6743e73781a8b761baa3ba935b3
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Foundation
    Hledger.Web.Handler.AddR Hledger.Web.Handler.EditR
    Hledger.Web.Handler.JournalR Hledger.Web.Handler.MiscR
    Hledger.Web.Handler.RegisterR Hledger.Web.Handler.UploadR
    Hledger.Web.Import Hledger.Web.Json Hledger.Web.Main
    Hledger.Web.Settings Hledger.Web.Settings.StaticFiles
    Hledger.Web.WebOptions Hledger.Web.Widget.AddForm
    Hledger.Web.Widget.Common

hidden-modules:       Paths_hledger_web
import-dirs:          /usr/lib/ghc-8.8.1/site-local/hledger-web-1.16
library-dirs:         /usr/lib/ghc-8.8.1/site-local/hledger-web-1.16
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.16-29zyRujUEh36kwMPO1IwUe
depends:
    Decimal-0.5.1-Ed7sKqJqZxLA0rBhof2Je2
    aeson-1.4.6.0-E2BkI4IZQTS95PTQn3BtDE base-4.13.0.0
    blaze-html-0.9.1.2-JHOJJthAbw42SUYrLXXk6o
    blaze-markup-0.8.2.3-8dOgqCljL1AGxiQtScilYv bytestring-0.10.9.0
    case-insensitive-1.2.1.0-Fe3WIcTJnRQLaRlw9UBs2v
    clientsession-0.9.1.2-EB0Br9ZXJMV4qB0IcKeSlx
    cmdargs-0.10.20-K8p5Yf4lVURBJFEBDSp9Ju
    conduit-1.3.1.2-FU85de7LKwDIRemJLD1TVE
    conduit-extra-1.3.4-EaMH4aLHzDyFuFORnmv5NG containers-0.6.2.1
    data-default-0.7.1.1-6BHwbWEbMIC6PlzqbJSGwa directory-1.3.3.2
    filepath-1.4.2.1 hjsmin-0.2.0.4-KpNRz4OWruBINs4XWzM9uf
    hledger-1.16-KRVfbEx3aa5ExRAFMoVhFH
    hledger-lib-1.16-2Rf4UFfY6G6AFTLjgnsNPT
    http-client-0.6.4-5PSzcTfDiLjJoTo3ZpAPdO
    http-conduit-2.3.7.3-48N5chBbcFu111pg1yHICD
    http-types-0.12.3-CBfGty69vdy6o4a1QE5Y5S
    json-0.9.3-5iIBRenw8tXJn8owqwodSt
    megaparsec-7.0.5-DHYNQXVu863HjMPQrYZVe2 mtl-2.2.2
    shakespeare-2.0.23-6AZdeUS7zJUDpOz3T2Qdu7 template-haskell-2.15.0.0
    text-1.2.4.0 time-1.9.3 transformers-0.5.6.2
    utf8-string-1.0.1.1-1HfykF5MIdh2bma15tAD09
    wai-3.2.2.1-ERwojLIZ9bGKPlTDqV5OWn
    wai-cors-0.2.7-8iYepkYbTYn2yi0biB9y2D
    wai-extra-3.0.29-CQHZ2QcnHCN4fB2ezGUUgC
    wai-handler-launch-3.0.2.4-7N9v3P2YW2KGTA7K10i6ar
    warp-3.3.6-3DS1TWf3z5lKLXPqiKhNLC
    yaml-0.11.2.0-9wQclzzlhdBHaG0BhmYKTy
    yesod-1.6.0-K4dL2UvACbKIw2TkCS13sh
    yesod-core-1.6.17-IR42iiZGFo1LIkp7rsXkCe
    yesod-form-1.6.7-GIPdU9L7Fmm6EWMHDixEFY
    yesod-static-1.6.0.1-V9Zh7Z209U2UsA61ps1ua

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

